Subject: Re: PAR Software Reverse Fields
From: Karl Frederick <[email-masked]>
To: mailist Lightwave <[email-masked]>
Date: Thu, 16 Feb 1995 23:27:55 -0800 (PST)

On Thu, 16 Feb 1995, Dave Barnard wrote:

> 
> Has anyone noticed that the "reverse fields" option in V2.31 seems to have
> been *removed* from V2.34 PAR software? 
> 
> Most annoying this - I needed to reverse some field-rendered animation,
> figured out a (complex) way to do it, and then found out that the option was
> built-in to the *previous* version of the software!
> 
Only time I needed it, V2.34 asked me for it.  I believe it was when I 
duplicated frames, with reverse frame offset.

Checking....

Yes.  When Duplicating frames, select reverse.  It will then ask you if 
you would like the fields to be 'flipped'.
                         .
-Karl                     .
Karl Frederick               .
Portland, Oregon                 .
                                         .
                                                        .
                                                                           .